
CoCoA-5 - Feature #959

New function: SymmetricPolys

27 Oct 2016 17:12 - Anna Maria Bigatti

Status: Closed Start date: 27 Oct 2016

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: CoCoA-5 function: new Estimated time: 2.00 hours

Target version: CoCoA-5.2.0 spring 2017 Spent time: 1.00 hour

Description

[request by L.Robbiano]

SymmPoly = lista dei SymmPoly[D]

SymmPoly[D] = somma dei monomi squarefree di grado D

Esempio

K[x,y,z]

SymmPoly = [x +y +z,  x*y +x*z +y*z,   x*y*z]

History

#1 - 27 Oct 2016 17:15 - Anna Maria Bigatti

- Status changed from New to Feedback

- % Done changed from 0 to 90

#2 - 01 Mar 2017 14:10 - Anna Maria Bigatti

- Status changed from Feedback to Closed

- % Done changed from 90 to 100
